<?xml version="1.0"?>
<!DOCTYPE suppressions PUBLIC
        "-//Puppy Crawl//DTD Suppressions 1.1//EN"
        "http://www.puppycrawl.com/dtds/suppressions_1_1.dtd">
<suppressions>
    <!-- 忽略所有资源目录下的文件 -->
    <suppress files=".*[/\\]resources[/\\].*" checks=".*"/>
    <suppress files="[/\\]yaoyicloud[/\\]message[/\\]" checks=".*" />
</suppressions>
